WordPress.org

Ready to get started?Download WordPress

Forums

Socialite
multiple errors (2 posts)

  1. xdxdVSxdxd
    Member
    Posted 3 years ago #

    hello there!

    just wanted to point out that it seems to me as if there are multiple errors in running this plugin with WordPress 3.0.1

    and, probabily not all are due to the WordPress version.

    a an example: browsing the plugin source code i found multiple errors in which option arrays were used before checking if they were used (all those lines of code in which the author uses them to populate input field values using ternary operators)

    i think a good complete code review is due. otherwise it would be a wonderful plugin, but it's useless, in these conditions.

    cheers,
    Salvatore

    http://wordpress.org/extend/plugins/socialite/

  2. Mike McKoy
    Member
    Posted 3 years ago #

    We're all having the same issue. We're you able to fix it?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags